Subject: Re: git-svnimport on OSX?

From: [email-masked] (Randal L. Schwartz)
Date: 10 Apr 2006 07:43:09 -0700

>>>>> "Martin" == Martin Langhoff <[email-masked]> writes:

Martin> BTW, getting git-svnimport to work normally takes me quite a few tries
Martin> with different options, so OSX may be perfectly innocent this time...

Well, is there some combination of things that will give me what
http://svn.perl.org/perl6/doc does?  Maybe it just resists all attempts. :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!